body {
	
	margin:0px; 
	padding:0px;
	font-family: 'Roboto', sans-serif;


}
.clear{ clear:both;}


ul.resp-tabs-list,
p {
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list li {
  font-weight: 600;
  font-size: 25px;
  display: inline-block;
   padding: 12px 50px 14px 50px !important;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
 
  
}

.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 7px;;

  
}

.resp-tab-active {
  
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 50px 14px 50px !important;
  border-radius: 5px 5px 0px 0px;
  color:#FFF;
}

.resp-tab-active {
  border-bottom: none;
  background-color: #06559c;
}

.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content { border: 1px solid #c1c1c1; }

h2.resp-accordion {
  font-size: 13px;
  border: 1px solid #c1c1c1;
  border-top: 0px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
}

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  float: left;
  width: 68%;
  min-height: 250px;
  border-radius: 4px;
  clear: none;
}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-right: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9B9797;
}


/*-----------Creative team h - aji styles-----------*/
	.update-date-tab{ width:100%; margin:0px; padding:0px; background:#06559c; float:left;  text-align:right;-webkit-box-shadow: -1px -4px 9px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px -4px 9px -4px rgba(0,0,0,0.75);
	box-shadow: -1px -4px 9px -4px rgba(0,0,0,0.75);}
	.update-date-tab a{ font-size:10px; margin:0px; padding:0 5px 0 0px; text-align:right; color:#FFF; text-decoration:none;}
	.tradebox-wrap{ border:#999 solid 1px; width:100%; background:#FFF; margin:15px 0 15px 0px; padding:0px; }
	.tradebox-top{ width:100%; background:#e5e5e5;}
	.tradebox-in{ width:90%; margin:0px; padding:0px; padding:1% 5% 1% 5%; float:left;}
	.td-itemname{ width:60%; float:left; font-size:20px; font-weight:bold;font-family: 'Roboto', sans-serif; margin:10px 0 0 0px;}
	.td-itemname a{ text-decoration:none; color:#0a1927;} 
	.td-itemname a:hover{ color:#06559c;  transition: all 0.5s ease;} 
	.td-sub{ width:100%; font-size:12px; font-weight:normal;font-family: 'Roboto', sans-serif; float:left;}
	.td-cmp{ width:30%; float:right;font-family: 'Oswald', sans-serif; font-size:40px; font-weight:bold; text-align:right; margin:10px 0 0 0px; padding:0px; line-height: 25px; }
	.td-cmp a{ text-decoration:none; color:#484849;   display:block;}
	.td-cmp a:hover{ color:#06559c; transition: all 0.5s ease;}
	.td-cmp-sub{ width:100%; font-size:14px; font-weight:normal; margin:5px 0 0 0px; padding:0px; text-align:right;font-family: 'Roboto', sans-serif; float:left; }
	.pirce-variation-wrap{ width:90%; margin:0px; padding:0px; padding:1% 5% 1% 5%; float:left;}
	.dayhigh{ width:24%; margin:0px; padding:0px; float:left; border-right:#CCC solid 1px; font-size:24px;font-family: 'Roboto', sans-serif; color:#666666;}
	.dayhigh a{ color:#666666; text-decoration:none;}
	.dayhighsub{ width:100%; float:left; font-size:14px; font-weight:bold; text-transform:uppercase;}
	
	.daylow{ width:25%; margin:0 0 0 20px; padding:0px; float:left;  font-size:24px;font-family: 'Roboto', sans-serif; color:#666666;}
	.daylow a{ text-decoration:none; color:#666666;}
	.percentage-box{ width:30%; float:right; font-size:40px; font-family: 'Roboto', sans-serif; color:#339933; font-weight:bold;}
	.percentage-box a{ text-decoration:none; color:#339933;}
	.percentage-box a:hover{ color: #3cb93b;}
	.advisory-wrap{ width:90%;margin:0px; padding:2% 5% 2% 5%; float:left; border-bottom:#e1e1e1 solid 1px; border-top:#e1e1e1 solid 1px;}
	
.advisory-wraptxt{ width:55%; margin:0px; padding:0px; font-size:25px; float:left;}
.advisory-wraptxt a{ text-decoration:none; color:#000000;}
.buy-green{ background:#359a35; padding:1% 3% 1% 4%; margin:0 5px 0 0px; font-size:25px; float:left; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:bold; color:#FFF;}


.buy-green span{ font-size:16px;}
.buy-green a{ text-decoration:none; color:#FFF!important;}
.buy-green:hover{ background: #3aa33a; cursor:pointer;} 
.sell-red{ background:#cd3535;  padding:1% 3% 1% 4%; font-size:25px; float:left; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:bold; color:#FFF;}
.sell-red span{ font-size:16px;}
.sell-red a{ text-decoration:none; color:#FFF!important;}
.sell-red:hover{ background:#C03; cursor:pointer;}

.pivot-wrap{ width:90%; margin:0px; padding:0px; padding:1% 5% 1% 5%; float:left;}
.pivot-left{ width:30%; float:left; font-size:16px; font-weight:bold;}
.pivot-left a{ text-decoration:none; color:#000000;}

.pivotamt{ font-size:25px; color:#990033; margin:0px; padding:5px;}
.trend-right{ width:60%; float:right; margin:5px 0 0 0px; padding:0px; text-align:right;}
.trendtxt{ font-size:16px; text-transform:uppercase; color:#000;}
.s1r1wrap{width:90%; margin:0px; padding:0px; padding:1% 5% 1% 5%; float:left;}

.s1wrap{ width:100%; margin:0px; padding:0px; border-bottom:#e1e1e1 solid 1px; float:left} 
.s1{ width:40%; margin:0px; padding:0 0 5px 0px; float:left; font-family: 'Roboto', sans-serif; font-weight:bold; font-size:16px; color:#000;}
.s1 a{ text-decoration:none; color:#666666;}
.snum{ font-size:14px; font-family: 'Roboto', sans-serif; font-weight:400; color:#666666;}
.s1-third{ width:20%; margin:0px; padding:0 0 5px 0px; float:right; font-family: 'Roboto', sans-serif; font-weight:bold; text-align:right; font-size:16px; color:#000;}

.r1wrap{ width:100%; margin:0px; padding:0 0 10px 0px;  float:left} 
.morewrap{ width:100%; margin:5px 0 5px 0; padding:0px; float:left;}
.morewrap a{ float:right;text-decoration:none; margin:10px 0 0 0px; padding:0 15px 0 0px; background:url(../images/right-arrow.png) no-repeat  right center ; color:#333;}
/*-----------Accordion styles-----------*/

h2.resp-tab-active { background: #DBDBDB !important; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }

.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active { display: block;   background:#d1dce7; }

h2.resp-accordion:first-child { border-top: 1px solid #c1c1c1 !important; }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {

ul.resp-tabs-list { display: none; }

h2.resp-accordion { display: block; }

.resp-vtabs .resp-tab-content { border: 1px solid #C1C1C1;}

.resp-vtabs .resp-tabs-container {
  border: none;
  float: none;
  width: 100%;
  min-height: initial;
  clear: none;
}

.resp-accordion-closed { display: none !important; }

.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
}
